Bug 1250509 - Tracker for golang-github-smartystreets-assertions
Tracker for golang-github-smartystreets-assertions
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: golang-github-smartystreets-assertions (Show other bugs)
24
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 08:09 EDT by Fridolín Pokorný
Modified: 2017-08-08 08:06 EDT (History)
3 users (show)

See Also:
Fixed In Version: golang-github-smartystreets-assertions-0-0.3.git4727d76.fc23 golang-github-smartystreets-assertions-1.6.0-0.1.git287b434.fc24 golang-github-smartystreets-assertions-1.6.0-0.1.git287b434.fc23 golang-github-smartystreets-assertions-1.6.0-0.1.git287b434.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:06:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fridolín Pokorný 2015-08-05 08:09:03 EDT
Tracker for async updates of golang-github-smartystreets-assertions for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-08-12 06:27:33 EDT
golang-github-smartystreets-assertions-0-0.2.git4727d76.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-smartystreets-assertions-0-0.2.git4727d76.fc23
Comment 2 Fedora Update System 2015-08-12 06:27:54 EDT
golang-github-smartystreets-assertions-0-0.2.git4727d76.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-smartystreets-assertions-0-0.2.git4727d76.fc22
Comment 3 Fedora Update System 2015-08-12 06:51:35 EDT
golang-github-smartystreets-assertions-0-0.2.git4727d76.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-smartystreets-assertions-0-0.2.git4727d76.fc21
Comment 4 Fedora Update System 2015-08-12 07:15:26 EDT
golang-github-smartystreets-assertions-0-0.2.git4727d76.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-smartystreets-assertions-0-0.2.git4727d76.el6
Comment 5 Fedora Update System 2015-08-12 16:13:56 EDT
Package golang-github-smartystreets-assertions-0-0.2.git4727d76.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-smartystreets-assertions-0-0.2.git4727d76.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13375/golang-github-smartystreets-assertions-0-0.2.git4727d76.fc23
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2015-08-17 07:25:44 EDT
golang-github-smartystreets-assertions-0-0.3.git4727d76.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-smartystreets-assertions-0-0.3.git4727d76.fc23
Comment 7 Fedora Update System 2015-08-17 07:26:04 EDT
golang-github-smartystreets-assertions-0-0.3.git4727d76.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-smartystreets-assertions-0-0.3.git4727d76.fc22
Comment 8 Fedora Update System 2015-08-17 07:27:06 EDT
golang-github-smartystreets-assertions-0-0.3.git4727d76.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-smartystreets-assertions-0-0.3.git4727d76.fc21
Comment 9 Fedora Update System 2015-08-17 07:27:28 EDT
golang-github-smartystreets-assertions-0-0.3.git4727d76.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-smartystreets-assertions-0-0.3.git4727d76.el6
Comment 10 Fedora Update System 2015-10-03 14:02:39 EDT
golang-github-smartystreets-assertions-0-0.3.git4727d76.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-11-09 05:57:04 EST
golang-github-smartystreets-assertions-0-0.5.git4727d76.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-189f6e24db
Comment 12 Fedora Update System 2015-11-09 05:57:08 EST
golang-github-smartystreets-assertions-0-0.5.git4727d76.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7f60047bca
Comment 13 Fedora Update System 2015-11-09 13:47:50 EST
golang-github-smartystreets-assertions-0-0.5.git4727d76.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-smartystreets-assertions'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0d3ffc21da
Comment 14 Fedora Update System 2015-11-09 21:22:36 EST
golang-github-smartystreets-assertions-0-0.5.git4727d76.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-smartystreets-assertions'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7f60047bca
Comment 15 Fedora Update System 2015-11-09 22:22:46 EST
golang-github-smartystreets-assertions-0-0.5.git4727d76.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-smartystreets-assertions'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-189f6e24db
Comment 16 Jan Kurik 2016-02-24 08:34:04 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 17 Fedora Update System 2016-04-14 18:35:51 EDT
golang-github-smartystreets-assertions-1.6.0-0.1.git287b434.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b3e6afad91
Comment 18 Fedora Update System 2016-04-14 18:36:26 EDT
golang-github-smartystreets-assertions-1.6.0-0.1.git287b434.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5b5f2b782b
Comment 19 Fedora Update System 2016-04-14 18:36:53 EDT
golang-github-smartystreets-assertions-1.6.0-0.1.git287b434.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-11035b7eeb
Comment 20 Fedora Update System 2016-04-14 18:37:19 EDT
golang-github-smartystreets-assertions-1.6.0-0.1.git287b434.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dde18c2da0
Comment 21 Fedora Update System 2016-04-15 19:22:28 EDT
golang-github-smartystreets-assertions-1.6.0-0.1.git287b434.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dde18c2da0
Comment 22 Fedora Update System 2016-04-16 16:20:34 EDT
golang-github-smartystreets-assertions-1.6.0-0.1.git287b434.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-11035b7eeb
Comment 23 Fedora Update System 2016-04-21 23:26:16 EDT
golang-github-smartystreets-assertions-1.6.0-0.1.git287b434.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5b5f2b782b
Comment 24 Fedora Update System 2016-04-22 16:58:45 EDT
golang-github-smartystreets-assertions-1.6.0-0.1.git287b434.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b3e6afad91
Comment 25 Fedora Update System 2016-05-08 06:31:00 EDT
golang-github-smartystreets-assertions-1.6.0-0.1.git287b434.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 26 Fedora Update System 2016-05-30 22:53:33 EDT
golang-github-smartystreets-assertions-1.6.0-0.1.git287b434.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 27 Fedora Update System 2016-05-31 02:48:32 EDT
golang-github-smartystreets-assertions-1.6.0-0.1.git287b434.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 28 Fedora Update System 2016-05-31 05:23:03 EDT
golang-github-smartystreets-assertions-1.6.0-0.1.git287b434.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 29 Fedora Update System 2017-01-12 05:37:01 EST
golang-github-smartystreets-assertions-1.6.0-0.3.git287b434.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-95e40200ee
Comment 30 Fedora Update System 2017-01-12 05:37:17 EST
golang-github-smartystreets-assertions-1.6.0-0.3.git287b434.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-02038a0609
Comment 31 Fedora Update System 2017-01-12 05:37:42 EST
golang-github-smartystreets-assertions-1.6.0-0.3.git287b434.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e6724453f6
Comment 32 Fedora Update System 2017-01-12 05:38:11 EST
golang-github-smartystreets-assertions-1.6.0-0.3.git287b434.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6c856d4fac
Comment 33 Fedora Update System 2017-01-13 02:46:48 EST
golang-github-smartystreets-assertions-1.6.0-0.3.git287b434.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-95e40200ee
Comment 34 Fedora Update System 2017-01-13 02:47:56 EST
golang-github-smartystreets-assertions-1.6.0-0.3.git287b434.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-02038a0609
Comment 35 Fedora Update System 2017-01-13 03:26:31 EST
golang-github-smartystreets-assertions-1.6.0-0.3.git287b434.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6c856d4fac
Comment 36 Fedora Update System 2017-01-13 03:31:52 EST
golang-github-smartystreets-assertions-1.6.0-0.3.git287b434.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e6724453f6
Comment 37 Fedora End Of Life 2017-07-25 15:07:13 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 38 Fedora End Of Life 2017-08-08 08:06:40 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.